version: '3.8'

services:
  registry-ui:
    image: joxit/docker-registry-ui:latest
    container_name: registry-ui
    ports:
      - "8081:80"
    environment:
      - REGISTRY_URL=http://localhost:5000
    restart: unless-stopped